.accordion
{
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
.accordionContent
{
    background-color:White;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
.accordionHeader
{
    background-image: url('img/arr_down.png');
    background-repeat: no-repeat;
    background-position: left center;
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 3px 3px 22px;    margin-top: 5px;
    cursor: pointer;
    
}

.accordionHeader a
{
    color: Red;
    background: none;
    text-decoration: none;
}

.accordionHeader a:hover
{
    background: none;
    text-decoration: underline;
}

.accordionHeaderSelected
{
    background-image: url('img/arr_up.png');
    background-repeat: no-repeat;
    background-position: left center;
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 3px 3px 22px;   
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
    color: #FFFFFF;
    background: none;
    text-decoration: none;
}

.accordionHeaderSelected a:hover
{
    background: none;
    text-decoration: underline;
}


